Skip to main content

Minimum requirements to install Alight Motion

Comments

82 comments

  • Kz_Bakugou

    Please android 5.1

    2
  • Kz_Bakugou

    Android 5.1 pleasee

    2
  • rexzyrex

    Android 5.1.1 support please!!!

    1
  • Savita Dwi Prakosa

    Hp ku Nokia 2 Android versi 7.1.1 tpi kok gabisaa juga:((

    0
  • GAMERX 03

    plss android 5.1 :(

    2
  • Satoshi01 01

    I was waiting for the update to android 5.1.1 since last year and knowing that it will not be possible to make Alight Motion work on android 5.1.1 broke my heart :(💔

    1
  • Heiva Hioe

    Jaime

    0
  • Hwanghy!

    please leave the app available for all devices, I ask you, please😔i need this app

    0
  • Ahmad Natan

    Does alight motion supports note 5?

    1
  • Salsa Lestari

    Gak bisa

    0
  • Dj Song Remix Vnd Status Vms (Vinu Makwane vnd b mkwn)

    Oppo a37f version 5.1.1 alight motion no support please support version send my Gmail link aap pls sir

    0
  • Ela Mony

    please, it is already 2019 could say more accurately when they will release the version for Android 5.1 I am from Brazil and I look forward to this version

    0
  • • Bunnychan •

    Oi não consegui nada

    0
  • Pixx

    Please fix am for Android 11 

    2
  • BonnieZoZos

    I have an Android 11 and when I had my software update in completely disappeared. So please ficx :(

    1
  • sweetuna

    Isn't compatible for Android 11

    0
  • PhantomAMV

    I am not able to install alight motion in my samsung A51 after its oneui 3.0 update on 27 feb 2021.
    Before this update i was able to use it perfectly.
    Please do something about this

    0
  • ꧁Anderson꧂

    Puede ser para Amazon fire porfavor

    0
  • Rathva Rumalsing Rumalsing Rathva

    Please find effect sent

    0
  • Wizanie Awi

    💤

    0
  • Wizanie Awi

    Macam mn Macam tu laaa🤣

    0
  • गुलाब पटेल

    Gulap

    1

Please sign in to leave a comment.